<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>They do several other ______ of washing machine.</text><choice_g><choice correct="y">models</choice></choice_g></item>
<item><text>the ______ whipped up by some newspapers</text><choice_g><choice correct="y">hysteria</choice></choice_g></item>
<item><text>He felt a small ______ of fear pass through him.</text><choice_g><choice correct="y">ripple</choice></choice_g></item>
<item><text>to taste the ______ of military success</text><choice_g><choice correct="y">sweetness</choice></choice_g></item>
<item><text>I explored the ______ on my day off.</text><choice_g><choice correct="y">area</choice></choice_g></item>
<item><text>She was surrounded by men all vying for her ______.</text><choice_g><choice correct="y">attention</choice></choice_g></item>
<item><text>Marisa seemed to sense my growing ______.</text><choice_g><choice correct="y">apprehension</choice></choice_g></item>
<item><text>I waited 40 minutes for a ______.</text><choice_g><choice correct="y">bus</choice></choice_g></item>
<item><text>It is hard to understand the complex ______ of the social security system.</text><choice_g><choice correct="y">workings</choice></choice_g></item>
<item><text>Look out! He has a ______!</text><choice_g><choice correct="y">gun</choice></choice_g></item>
</body>
</exercise>
</batch>

